[CentOS-virt] gpl pv drivers and Centos 5.4

Christopher G. Stach II cgs at ldsys.net
Sat Mar 13 17:24:26 UTC 2010

----- "F M" <dist-list at LEXUM.UMontreal.CA> wrote:

> Hello,
> I am using Windows XP/2003 and 2008 under Xen. What is the correct
> version of gpl pv drivers for Windows under Centos 5.4 Dom0 ? rpm -q
> xen  said 3.0.3.x but xen info said 3.1.x

I am using without any problems.

Christopher G. Stach II

More information about the CentOS-virt mailing list